html,
body,
#sb-site,
.sb-slidebar {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html,
body {
	width: 100%;
	/*overflow-x: hidden;*/
}
html {
	height: 100%;
}
body {
	min-height: 100%;
	position: relative;
}
#sb-site {
	width: 100%;
	height: 100%;
	position: relative;
	z-index: 1;
	background-color: #e5e5e5;
}
.sb-slidebar {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*height: 100%;*/
	overflow-y: auto;
	position: fixed;
	top: 0;
	bottom: 0;
	z-index: 0;
	visibility: hidden;
	background-color: #e5e5e5;
	min-width: 260px;
}
/*
.admin-bar .sb-slidebar {
	top: 46px;
}
*/
.sb-left {
	left: 0;
}
.sb-right {
	right: 0;
	background-color: #fff;
}
html.sb-static .sb-slidebar,
.sb-slidebar.sb-static {
	position: absolute;
}
.sb-slidebar.sb-active {
	visibility: visible;
}
.sb-slidebar.sb-style-overlay {
	z-index: 9999;
}
.sb-slidebar {
	width: 30%;
}
.sb-width-thin {
	width: 15%;
}
.sb-width-wide {
	width: 45%;
}

@media (max-width: 810px) {
	#wpadminbar {
		top: 30px;
		position: absolute;
	}
}
@media (min-width: 810px) {
	#wpadminbar {
		top: -30px;
		position: absolute;
	}
}


@media (min-width: 810px) {

	.sb-slidebar {
		width: 0%;
	}
	.sb-width-thin {
		width: 0%;
	}
	.sb-width-wide {
		width: 0%;
	}
}

@media (max-width: 480px) {
	#wpadminbar {
		position: absolute;
		top: 0px;
	}
	.sb-slidebar {
		width: 70%;
	}
	.sb-width-thin {
		width: 55%;
	}
	.sb-width-wide {
		width: 85%;
	}
}

@media (min-width: 481px) {
	.sb-slidebar {
		width: 55%;
	}
	.sb-width-thin {
		width: 40%;
	}
	.sb-width-wide {
		width: 70%;
	}
}


@media (min-width: 768px) {
	.sb-slidebar {
		width: 40%;
	}
	.sb-width-thin {
		width: 25%;
	}
	.sb-width-wide {
		width: 55%;
	}
}
.sb-slide, #sb-site, .sb-slidebar {
	-webkit-transition: -webkit-transform 400ms ease;
	-moz-transition: -moz-transform 400ms ease;
	-o-transition: -o-transform 400ms ease;
	transition: transform 400ms ease;
	-webkit-transition-property: -webkit-transform, left, right;
	-webkit-backface-visibility: hidden;
}
.sb-hide { 
	display: none;
}